Bug 197022 - Bugzilla time offset
Bugzilla time offset
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 00:05 EDT by Brandon Holbrook
Modified: 2013-06-23 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 16:08:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brandon Holbrook 2006-06-28 00:05:33 EDT
Description of problem:
All updates in bugzilla seem to be about 10 minutes behind.

How reproducible:
Always

Steps to Reproduce:
1. Look at the time
2. Comment on a bug in bugzilla.redhat.com
  
Actual results:
The timestamp on your action was 10 minutes ago

Expected results:
The timestamp on your action was 0 minutes ago
Comment 1 Brandon Holbrook 2006-06-28 00:06:49 EDT
For example, that ticket shows a creation time of 00:05 EST, but global time was
00:14 EST.
Comment 2 David Lawrence 2008-09-16 12:54:38 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Kevin Baker 2008-11-25 16:08:35 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.